5

Following How can I make my brand new module dependent on a minimal version of Drupal 7 that's required for it to work OK? I have edited the relevant handbook page (but why me?) but noone yet followed up with a simple documentation patch against hook_requirements. How contributing back could be encouraged more?

3
  • 1
    Not an answer to the question but that's my bad it completely slipped my mind. I'll get it applied over the weekend – Clive Feb 1 '13 at 19:32
  • I kinda have to hold my hand up to dropping the ball on this too. I read your comment late at night on my tablet and completely forgot to do anything about it! – Chapabu Feb 1 '13 at 20:54
  • I created drupal.stackexchange.com/questions/59457 so we have something to point people to in these situations. – mpdonadio Feb 2 '13 at 14:19
2

Apart from suggesting to contribute a patch when a question about a hook/function/method makes clear that the documentation needs to be changed, the other alternative would be creating an ad about contributing back to Drupal, with a link to a page that explains how contributions to Drupal/Drupal.org can be done.

See Community Promotion Ads - 2013.

You must log in to answer this question.